.location ul li img{vertical-align: middle;display: inline-block;}
.addres-rgt{display: inline-block;width: calc(100% - 36px);width: -moz-calc(100% - 36px);width: -webkit-calc(100% - 36px);vertical-align: middle;}
.f-panel .mid-contact-sec .right-sec{ float:right;}
	.footer .brd-foot{ margin-left:0px;}
.heading-listing{display:none;}
.map-rgt{ background-repeat:no-repeat; background-size:100%;}
@media only screen and (min-width: 1481px) and (max-width:1600px){
	.design-cnt .right{width: 43%}
	
}
@media only screen and (min-width: 1371px) and (max-width:1480px){
	.design-cnt .right{width: 43%}
	.mid-contact-sec .left-sec .lft-top{margin: -46px}
	.contact-page .left-sec .location{padding-left: 0}
}
@media only screen and (min-width: 1281px) and (max-width:1370px){	
	.wrapper{padding:0px 15px;}
	.head-panel,.head-pnl.home{ max-width:90%; margin:100px 5%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	.mid-contact-sec .panel .left .form input[type="text"], .mid-contact-sec .panel .left .form input[type="email"]{font-size: 27px;}
	.mid-contact-sec .panel .left .form{padding: 68px 74px 66px 74px;}
	.image{ margin-top:-75px; margin-left:-30px;}
	.image-pnl{ margin-top:-100px;}
	.projects .head-pnl.home .left .text h2{ padding-top:40px;}
	.f-panel .mid-contact-sec .panel .left .form form {padding-top:50px;}
	.footer .brd-foot{ margin-left:0px;}
	.p-top ul li{padding-left: 50px; padding-right: 50px;}
	.back{padding-top: 120px;}
	.top-cnt{margin-left: 60px;}
	.buttom-panel .post-navigation .nav-previous, .buttom-panel .post-navigation .nav-next{padding-right: 120px;}
	.buttom-panel h3{font-size: 40px;line-height: 30px;}
	.buttom-panel .nav-next a:after{right: 25px}
	.buttom-panel .nav-previous a:after{left: 25px}
	.buttom-panel .hover-image,.buttom-panel .nav-links{height: 280px}
	.bg-panel{padding: 0px 70px}
	.design .design-cnt .content .border-sec{height: 500px;    max-width: 500px;}
	.design-cnt .left{width: 60%}
	.design-cnt .left h3{font-size: 60px;line-height: 80px;}
	.design-cnt .right{width: 40%}
	.mid-contact-sec .left-sec .lft-top{margin: 0px}
	.contact-page .left-sec .location{padding-left: 0}
}
@media only screen and (min-width: 1024px) and (max-width:1280px){
	.wrapper{padding:0px 15px;}
	.head-panel,.head-pnl.home{ max-width:90%; margin:100px 5%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	.mid-contact-sec .panel .left .form input[type="text"], .mid-contact-sec .panel .left .form input[type="email"]{font-size: 27px;}
	.mid-contact-sec .panel .left .form{padding: 68px 74px 66px 74px;}
	.image{ margin-top:-75px; margin-left:-30px;max-width: 90%;}
	.banner{ min-height:800px;}
	.banner-panel .text{padding: 57px 50px 50px 60px;}
	.services .content{ margin-left:60px;}
	.services .left{ padding-top:40px;}
	.services .right{ padding-top:40px;}
	.services .text h2{ font-size:35px; line-height:40px;}
	.projects .text{ padding-left:60px;}
	.projects .panel .left .text h2{ padding-top:45px; font-size:60px;}
	.head-panel .text h2{ font-size:50px;}
	.head-panel .text{ padding-left:40px;}
	.head-panel .left-panel{ width:144px;}
	.head-panel .right-panel{width:calc(100% - 144px);width:-moz-calc(100% - 144px);width:-webkit-calc(100% - 144px); padding-left:20px; padding-right:100px;}
	.head-panel .text .left-panel h3{ font-size:18px;}
	.listing ul li span.one{ padding-right:10px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; word-break:break-all; padding-bottom:10px;}
	.listing ul li span.two{ padding-bottom:10px;}
	.listing{ padding:40px 0px;}
	.listing ul li{ padding-left:20px;}
	.mid-contact-sec .panel .left{ padding-top:20px;}
	.map-rgt{ height:1000px;}
	.map-rgt #map{ height:1012px !important;}
	.f-panel .mid-contact-sec .panel .left .form{padding: 68px 50px 66px 74px;}
	.bground .banner-pnl h2{ font-size:70px;}
	
	.image-pnl{ margin-top:-100px;}
	.projects .head-pnl.home .left .text h2{ padding-top:40px; font-size:60px; line-height:60px;}
	.f-panel .mid-contact-sec .panel .left .form form {padding-top:50px;}
	.projects .text h3{ padding:60px 0 0 0;}
	.image-pnl{ max-width:90%;}
	.projects .head-pnl.home .button{ margin-right:-35px;}
	.footer .brd-foot{ margin-left:0px;}
	.bground .banner-pnl h2{ font-size:70px;}
	
	.image-pnl{ margin-top:-100px;}
	.projects .head-pnl.home .left .text h2{ padding-top:40px; font-size:60px; line-height:60px;}
	.f-panel .mid-contact-sec .panel .left .form form {padding-top:50px;}
	.projects .text h3{ padding:60px 0 0 0;}
	.image-pnl{ max-width:90%;}
	.projects .head-pnl.home .button{ margin-right:-35px;}
	.footer .brd-foot{ margin-left:0px;}
	
	.design-panel {padding-top:78px;}
	.design .design-cnt {padding:20px 0px 100px;}
	.sticky + .design-cnt {padding-left: 200px;}
	.design-cnt .left h3 {font-size: 60px;line-height: 75px;}
	.design .design-cnt .content .border-sec{height: 450px}
	.design-cnt .right {padding-top:70px !important;}
	.design .design-cnt .content {padding-top:75px;}
	.p-top ul li{padding-left: 50px; padding-right: 50px;}
	.back{padding-top: 120px;}
	.top-cnt{margin-left: 60px;padding-top: 120px;}
	.slick-slider{padding-bottom: 20px;}
	.bg-panel{margin-left: 0}
	.p-mid h2{font-size: 50px;line-height: 52px;}
	.p-mid{padding: 90px 0px}
	.top-cnt h1{font-size: 70px;padding-bottom: 20px;}
	.buttom-panel .post-navigation .nav-previous, .buttom-panel .post-navigation .nav-next{padding-right: 70px;}
	.buttom-panel h3{font-size: 35px;line-height: 25px;}
	.buttom-panel .nav-next a:after{right: 25px}
	.buttom-panel .nav-previous a:after{left: 25px}
	.buttom-panel .hover-image,.buttom-panel .nav-links{height: 280px}
	.buttom-panel h5{padding-bottom: 18px}
	.buttom-panel .cat-nav{padding-top: 14px;}
	.bg-panel{padding: 0px 70px}
	.swiper-container .swip-sec{right: 15px;width: calc(100% - 30px);width: -webkit-calc(100% - 30px);width: -moz-calc(100% - 30px);margin-right: 0;left: 15px;}
	.swiper-container{overflow: hidden;}
		.mid-contact-sec .left-sec .lft-top{margin: 0px}
	.contact-page .left-sec .location{padding-left: 0}
}
@media only screen and (min-width: 768px) and (max-width: 1023px){
	.wrapper{padding:0px 20px;}
	.head-panel,.head-pnl.home{ max-width:90%; margin:100px 5%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	.mid-contact-sec .panel .left .form input[type="text"], .mid-contact-sec .panel .left .form input[type="email"]{font-size: 27px;}
	.mid-contact-sec .panel .left .form{padding: 68px 74px 66px 74px;}
	.image{ margin-top:-75px; margin-left:-30px;max-width: 90%;}
	.banner{ min-height:700px;}
	.banner-panel .text{padding: 57px 30px 50px 30px;}
	.services .content{ margin-left:30px;}
	.services .left{ padding-top:40px;}
	.services .right{ padding-top:40px; width:44%;}
	.services .text h2{ font-size:25px; line-height:40px;}
	.projects .text{ padding-left:60px;}
	.projects .panel .left .text h2{ padding-top:45px; font-size:60px;}
	.head-panel .text h2{ font-size:50px;}
	.head-panel .text{ padding-left:20px; padding-top:0px;}
	.head-panel .left-panel{ width:144px;}
	.head-panel .right-panel{width:calc(100% - 144px);width:-moz-calc(100% - 144px);width:-webkit-calc(100% - 144px); padding-left:20px; padding-right:100px;}
	.head-panel .text .left-panel h3{ font-size:18px;}
	.listing ul li span.one{ padding-right:10px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; word-break:break-all; padding-bottom:10px;}
	.listing ul li span.two{ padding-bottom:10px;}
	.listing{ padding:20px 0px;}
	.listing ul li{ padding-left:20px;}
	.mid-contact-sec .panel .left{ padding-top:20px;}
	.map-rgt{ height:600px; width:100%;}
	.f-panel .mid-contact-sec .panel .left .form{padding: 68px 30px 66px 30px;}
	.bground .banner-pnl h2{ font-size:70px;}
	
	.image-pnl{ margin-top:-100px;}
	.projects .head-pnl.home .left .text h2{ padding-top:40px; font-size:40px; line-height:50px;}
	.f-panel .mid-contact-sec .panel .left .form form {padding-top:50px;}
	.projects .text h3{ padding:60px 0 0 0;}
	.image-pnl{ max-width:90%;}
	.projects .head-pnl.home .button{ margin-right:-35px;}
	.services .text h3{ padding:60px 0 0 0;}
	.projects .head-pnl.home a::after{ padding:2px 10px;}
	.projects .head-pnl.home .right-panel{width:calc(100% - 274px);width:-moz-calc(100% - 274px);width:-webkit-calc(100% - 274px);}
	.f-panel .mid-contact-sec .panel .left{ padding-bottom:40px;}
	.f-panel .mid-contact-sec .left-sec{ width:100%; float:none; }
	.f-panel .mid-contact-sec .right-sec{width:100%; float:none; padding-left:0px;}
	.f-panel .wrapper{ padding:0;}
	.map{width:100%;}
	.map img{ width:100%;}
	.f-panel .mid-contact-sec .right-sec .location{ padding-bottom:60px;}
	.footer .footer-menu{ padding-left:36px;}
	.mid-contact-sec .left-sec{ width:100%; float:none;}
	.mid-contact-sec .panel{ padding-left:0px;}
	.left-sec .location{ padding-left:20px;}
	.mid-contact-sec .panel .left .form{ padding:40px 20px 40px 20px;}
	.mid-contact-sec .left-sec .lft-top{ margin-left:0px;}
	.mid-contact-sec .left-sec .lft-top{ padding-left:0px;}
	.listing ul li{ width:32%;}
	.listing ul li:nth-of-type(3n+1){ padding-left:0px;}
	.listing ul li:nth-of-type(3n+1):before{ display:none; }
	.head-panel .btn{ margin-top:20px;}
	.clients-section .title h2{ font-size:60px;}
	.clients-section .title{ padding:20px 0;}
	.footer .brd-foot{ margin-left:0px;}
	.p-top ul li{padding-left: 30px;padding-right: 30px;}
	.back{padding-top: 80px;}
	.top-cnt{margin-left: 60px;padding-top: 80px;}
	.slick-slider{padding-bottom: 20px;}
	.bg-panel{margin-left: 0;padding: 0px 50px}
	.p-mid h2{font-size: 40px;line-height: 38px;}
	.p-mid{padding: 60px 0px}
	.top-cnt h1{font-size: 50px;padding-bottom: 0px;}
	.p-top ul li span.title{padding-bottom: 10px;}
	.p-mid h3{font-size: 20px;}
	.back span{padding-top: 8px;}
	.buttom-panel .post-navigation .nav-previous, .buttom-panel .post-navigation .nav-next{padding-right: 50px;}
	.buttom-panel h5{padding-bottom: 18px}
	.buttom-panel .cat-nav{padding-top: 14px;}
	.buttom-panel h3{font-size: 30px;line-height: 20px;}
	.buttom-panel .nav-next a:after{right: 15px}
	.buttom-panel .nav-previous a:after{left: 15px}
	.buttom-panel .hover-image,.buttom-panel .nav-links{height: 250px}
	.swiper-container .swip-sec{right: 20px;width: calc(100% - 40px);width: -webkit-calc(100% - 40px);width: -moz-calc(100% - 40px);margin-right: 0;left: 20px;}
	.swiper-container{padding-top: 60px;}
	.design-panel {padding-top:70px;}
	.design .design-cnt {padding:20px 0px 80px;}
	.sticky + .design-cnt {padding-left: 200px;}
	.design-cnt .left {padding-left:71px; padding-right:56px;}
	.design-cnt .left h3 {font-size: 50px;line-height: 65px;}
	.design-cnt .right {padding-top:70px !important; margin-left:20px;}
	.design .design-cnt .content {padding-top:55px;}
	.design .design-panel ul li{padding-bottom:35px;}
	.swiper-container{overflow: hidden;}
	.map-rgt #map{height: 600px !important;}
}
@media only screen and (max-width: 767px){
	.wrapper{padding:0px 20px;}
	header .header .logo img{ height:auto; width:134px;}
	header .header .panel{ padding-top:10px;}
	body{font-size: 12px;letter-spacing: 0.33px;	line-height: 15px;}
	.head-panel,.head-pnl.home{ max-width:100%; margin:0; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; background:#fff; padding-bottom:0px; padding-top:98px;}
	.mid-contact-sec .panel .left .form input[type="text"], .mid-contact-sec .panel .left .form input[type="email"]{font-size: 27px;}
	.mid-contact-sec .panel .left .form{padding: 68px 74px 66px 74px;}
	.image{ margin-top:0px; margin-left:0px;max-width:100%;}
	.banner{ min-height:440px;}
	.text h3{ font-size:10px; letter-spacing:1.56px; line-height:12px; padding-bottom:20px;}
	.banner-panel .text{padding: 35px 20px 38px 20px;font-size:12px; letter-spacing:0.33px; line-height:15px;}
	.services .content{ margin-left:0px; padding-bottom:42px;}
	.services .left{ padding-top:62px; width:100%; float:none;}
	.services .right{ padding-top:2px; width:100%;  float:none;}
	.services .text h2{ font-size:22px; line-height:26px; letter-spacing:0.61px;}
	.projects .text{ padding-left:0px; width:100%;}
	.projects .panel .left .text h2{ padding-top:45px; font-size:60px;}
	.head-panel .text h2{font-size: 35px;	font-weight: bold;	letter-spacing: 0.97px;	line-height: 42px;}
	.head-panel .text{ padding-left:0px; padding-top:10px; padding:10px 20px 0; 	background-color: #F8F8F8;}
	.head-panel .left-panel{ width:100%;}
	.head-panel .right-panel{width:100%; padding-left:0px; padding-right:0px; padding-top:35px;}
	.head-panel .text .left-panel h3{ font-size: 14px;	font-weight: bold;	letter-spacing: 1.53px;	line-height: 17px;}
	.listing ul li span.one{ padding-right:10px; max-width: 114px;box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; word-break:break-all; padding-bottom:10px;	font-size: 10px;	letter-spacing: 1.43px;	line-height: 12px;}
	.listing ul li span.two{ padding-bottom:10px;font-size: 10px;	letter-spacing: 1.43px;	line-height: 12px;}
	.listing{ padding:20px 0px;}
	.listing ul li{ padding-left:0px;}
	.mid-contact-sec .panel .left{ padding-top:20px;}
	.map-rgt{ height:311px; width:100%;}
	.f-panel .mid-contact-sec .panel .left .form{padding: 44px 20px 66px 20px;}
	.button{ padding-top:89px;}
	.bground .banner-pnl h2{ font-size:40px;letter-spacing: 1.11px;	line-height: 48px;}
	.bground .banner-pnl .banner-text p{font-size: 12px;	font-weight: 500;	letter-spacing: 0.33px;	line-height: 15px;}
	.image-pnl{ margin-top:-100px;}
	.projects .head-pnl.home .left .text h2{ padding-top:17px; font-size:35px; line-height:42px; letter-spacing:0.97px;}
	.f-panel .mid-contact-sec .panel .left .form form {padding-top:50px; text-align:right;}
	.mid-contact-sec .panel .left .form label{ text-align:left;}
	.projects .text h3{ padding:77px 0 0 0; font-size:14px;}
	.image-pnl{ max-width:90%;}
	.projects .head-pnl.home .button{ margin-right:0px; padding-top:85px;}
	.services .text h3{ padding:60px 0 0 0;}
	.projects .head-pnl.home a::after{ padding:2px 10px;}
	.projects .head-pnl.home .right-panel{width:100%; float:none; padding:0;}
	.f-panel .mid-contact-sec .panel .left{ padding-bottom:40px;}
	.f-panel .mid-contact-sec .left-sec{ width:100%; float:none; }
	.f-panel .mid-contact-sec .right-sec{width:100%; float:none; padding-left:0px;}
	.f-panel .wrapper{ padding:0;}
	.map{width:100%;}
	.map img{ width:100%;}
	.f-panel .mid-contact-sec .right-sec .location{ padding-bottom:60px;}
	.footer .footer-menu{ padding-left:24px;}
	.mid-contact-sec .left-sec{ width:100%; float:none;}
	.mid-contact-sec .panel{ padding-left:0px;}
	.left-sec .location{ padding-left:20px; padding-top:0;}
	.mid-contact-sec .panel .left .form{ padding:40px 20px 40px 20px;}
	.mid-contact-sec .left-sec .lft-top{ margin-left:0px;}
	.mid-contact-sec .left-sec .lft-top{ padding-left:0px;}
	.listing ul li{ width:32%;}
	.listing ul li:nth-of-type(3n+1){ padding-left:0px;}
	.head-panel .btn{ margin-top:20px;}
	.clients-section .title h2{font-size: 22px;	font-weight: bold;	letter-spacing: 0.61px;	line-height: 26px;}
	.clients-section .title{ padding:40px 0 0px;}
	.banner-panel .wrapper{ padding:0px;}
	.services .text{ font-size:12px; letter-spacing:0.33px;}
	.button a{ font-size:10px; letter-spacing:1.56px;text-align: left;padding-left: 10px;}
	.button a::after { padding:2px 10px; margin-left:10px;}
	.projects .wrapper{ padding:0px;}
	.image-pnl{ max-width:100%; margin-top:0px; margin:0px;}
	.head-pnl .left{ width:100%; padding:0 20px 40px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; background:#f8f8f8;}
	.projects .head-pnl.home .left-panel{ float:none;}
	.projects .head-pnl.home .left-panel .text h3{ font-size:14px; padding-top:13px;}
	.projects .text p{ margin-top:3px;}
	.projects .text{ font-size:12px; letter-spacing:0.33px; line-height:15px;}
	.footer .location a{ font-size:10px;}
	.location ul li{ font-size:10px;}
	.location ul li img{ max-width:12px; padding-right:14px;}
	.f-panel .mid-contact-sec .right-sec .location{ padding:11px 20px 67px;}
	.f-panel .mid-contact-sec .panel .left .form h3{ font-size:10px; letter-spacing:1.43px; line-height:12px;}
	.f-panel .mid-contact-sec .panel .left .form small{ font-size:12px;letter-spacing: 0.33px;	line-height: 15px;}
	.mid-contact-sec .panel .left .form{ font-size:12px;letter-spacing: 0.33px;	line-height: 15px; text-align:right;}
	.mid-contact-sec .panel .left .form input[type="text"], .mid-contact-sec .panel .left .form input[type="email"]{font-size: 22px;letter-spacing: 0.61px;	line-height: 26px;}
	.projects .content .text{ padding:0 20px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	.mid-contact-sec .panel .left .form input[type="submit"]{ font-size:10px; min-width:134px; padding:5px 0;  padding-left:10px; text-align:left; margin-top:90px; }
	.footer .footer-menu ul li a{ font-size:10px;}
	header .header .menu{ display:none;}
	.bground,.bground.services-banner{ height:180px;}
	.left-sec .location a{font-size: 10px;}
	.listing ul li{ width:100%; display:block; max-width:200px; padding-bottom:10px;}
	.listing ul li:before{ right:0; left:inherit;}
	.top-project .wrapper{ padding:0;}
	.head-panel .text .left-panel h4{font-size: 12px;letter-spacing: 0.33px;	line-height: 15px;}
	.head-panel .btn a{	font-size: 10px;display: inline-block;	letter-spacing: 1.56px;	line-height: 12px; padding-left:10px;max-width: 152px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
	.head-panel .btn a:after{ padding:1px 10px; margin-left:10px;}
	.head-panel .btn{}
	.clients-list{ width:100%; float:none;}
	.clients-list ul h5{	font-size: 10px;letter-spacing: 1.56px;	line-height: 12px; padding-top:50px;}
	.clients-list ul li{font-size: 12px;letter-spacing: 0.33px;	line-height: 15px;}
	footer{ border-color:#979797;}
	.footer .location{ padding-top:15px;}
	.bground .banner-pnl{    padding-bottom:47px;}
	.head-panel .right{padding:0 20px; padding-top:81px; padding-bottom:40px; width: 100%;padding-top: 81px;background-color: #F8F8F8;box-sizing: content-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; float:none; text-align: right;}
	.head-panel .btn{ margin:0px;} 
	.listing ul li:before{ display:none;}
	.listing ul li:after{ content:''; height:2px; width:42px; position:absolute; bottom:0px; left:0px; background:#e7e7e7;margin-bottom: 22px;}
	.listing ul li:first-child{ padding-bottom:10px;}
	.bgcolor header .header .panel{ padding-top:10px;}
	.footer .brd-foot{ margin-left:0px;}
	.heading-listing{display:block; position:relative; padding-bottom: 9px; cursor:pointer; font-family: "acumin-pro-condensed", sans-serif;  max-width:280px; margin:0px auto;font-size: 10px;	font-weight: normal; border-bottom: 1px solid #979797;	letter-spacing: 1.43px;	line-height: 12px;color: #4D4D4D;}
	.listing ul{ display:none;}	
	.listing .heading-list{ display:block;}
	.lists{ background-color:#fff;}
	.lists.lists-secti{background-color: #F8F8F8;}
	.lists.lists-secti .heading-listing{ margin-bottom:50px;}
	.heading-listing:before{box-sizing: border-box;	height:5px;	width: 7px; background:url(../images/arrow-bottom.png) no-repeat center right; content:''; position:absolute; right:0;top: 50%;margin-top: -2.5px;}
	.lists.lists-secti .heading-listing:before{ background-image:url(../images/arrow-top.png);}
	.f-panel .mid-contact-sec .panel .left .form h3,.f-panel .mid-contact-sec .panel .left .form small{ text-align:left;}
	.p-top.pro-bg ul li{display: block;padding-right: 0;padding-left: 0;border-left: 0;padding-bottom: 20px;}
	.p-top.pro-bg ul li span.cnt{font-size: 12px;}
	.p-top.pro-bg ul li:after{height: 2px;	width: 48px;background-color: #4D4D4D;content: ''; display: block;opacity: 0.2;margin-top:9px;}
	.p-top.pro-bg ul li span.title{font-size: 10px;padding-bottom: 1px;}
	.p-top.pro-bg{background-color: #F8F8F8;padding-top: 20px;}
	.p-top.pro-bg ul{margin-top: 0}
	.top-cnt{margin-left: 0;padding-top: 80px;background: #fff;padding-left: 20px; padding-right: 20px;box-sizing: border-box;-web-box-sizing: border-box;-moz-box-sizing: border-box;padding-bottom: 52px;}
	.top-cnt small{font-size: 10px;line-height: 12px;}
	.top-cnt h1{font-size: 40px;letter-spacing: 1.11px;line-height: 48px;padding-bottom: 0;}
	.top-cnt p{font-size: 12px;line-height: 15px;}
	.bg-panel{margin-left: 0;padding: 0}
	.hightlight{background-color: #F8F8F8;}
	.hightlight .p-mid{padding-top: 100px; margin-left: 0;padding-bottom: 80px;}
	.p-mid h2{font-size: 22px;letter-spacing: 0.61px;line-height: 26px;}
	.p-mid h3{font-size: 12px;	letter-spacing: 0.33px;	line-height: 15px;padding-top:20px;}
	.back{padding-top: 100px;}
	.slick-list{padding:0 0 0;}
	.back span{font-size: 10px;letter-spacing: 1.43px;	line-height: 12px;padding-top: 18px;}
	.slick-dots{right: 0;text-align: center;    margin-top: 115px;}
	.slick-slider{padding-bottom: 60px;}
	.swiper-container{background-color: #F8F8F8;padding-top: 40px;overflow: hidden;}
	.buttom-panel{margin-top: 40px;}
	.slick-prev{right: 60%;background-size: 8px 13px;    height: 25px;}
	.slick-next{right: 30%;    background-size: 14px 12px !important;    width: 90px !important;    height: 25px !important;    line-height: 15px !important;}
	.buttom-panel .post-navigation .nav-previous, .buttom-panel .post-navigation .nav-next{padding-right: 0;text-align: center;}
	.buttom-panel h5{padding-bottom: 0px;    font-size: 10px;}
	.buttom-panel h3,.buttom-panel .cat-nav{display: none}
	.buttom-panel .nav-next a:after{right: 15px}
	.buttom-panel .nav-previous a:after{left: 15px}
	.buttom-panel .hover-image,.buttom-panel .nav-links{height: 150px}
	.buttom-panel .nav-next a:after, .buttom-panel .nav-previous a:after{background-size: 15px 28px;width: 15px;height: 28px;}
	.design .design-panel{float: none; width:100%;}
	.design .design-panel.sticky{position:static;}
	.design-panel {padding-top:70px;}
	.design .design-cnt {padding:20px 0px 80px; float: none; width: calc(100% - 0px); width: -moz-calc(100% - 0px); width: -webkit-calc(100% - 0px);}
	.sticky + .design-cnt {padding-left:0px;}
	.design-cnt .left {padding-left:20px; padding-right:20px;}
	.design-cnt .left h3 {font-size:30px; letter-spacing: 0.83px; line-height: 36px;}
	.design-cnt .left .service-cont{max-width:100%; padding-top:0;}
	.design-cnt .right {padding-top:6px !important; margin-left:20px; margin-right:20px;}
	.design .design-cnt .content {padding-top:55px;}
	.design .design-panel ul li{padding-bottom:35px;}
	.design-cnt .left small{font-size: 18px; letter-spacing: 2.57px; line-height: 22px; margin-bottom:6px; display:block;}
	.design-panel.sticky{overflow-y: hidden !important;height: auto}
	.design .design-panel ul li.active:after{display: none;}
	.map-rgt #map{height: 311px !important;}
	.design .mobile-nav{display: block;width: 100%;z-index: 9;}
	.design.heading-list-scroll .mobile-nav{position: fixed;}
	.design-panel{display: none}
}
@media only screen and (max-width: 480px){	
}